






.InfoMessage {background-color: #e06d00; color: #FFFFFF; font-size:15; font-weight:bold;}



/* #home .InfoMessage {display: none;}*/

/*  **********   HOME PAGE TITLES  ***************/

.homepage-titles-right {offset: 1px;
 box-shadow:12px 12px 12px #BDBDBD;
        background-color: #F2F2F2;
float: left;   
width: 95%;
border-radius:10px;
margin-right:10px;
margin-top: 10px;
    padding-top:10px;
    text-align:center}
/*  **********   HOME PAGE TITLES  ***************/

.homepage-titles-left {offset: 1px;
 box-shadow:12px 12px 12px #BDBDBD;
        background-color: #F2F2F2;
   float: left;
width:100%;
border-radius:10px;
margin-top: 10px;
    padding-top:10px;
    text-align:center}




.linkedintop{margin-left: 30px; margin-top: 30px;}

.flex-control-nav {
    bottom: -5px !important;}

.slide-show .slide-overlay {background: #ffffff repeat scroll 0 0 #000;}

.product-nav{display:none;}

.TitleHeading {margin-bottom:0px;}

.SortBox div.selector, .SearchSorting div.selector {display:none;}
.SortBox label, .SearchSorting label {display:none}
IMG.displayed {
  
    margin-top: 300px;
    margin-left: auto;
    margin-right: auto ;
float:right; width:150px; height: 120px;
}


.homeright {width:49%; float: right;}
.productPageEEPROM .productAddToCartRight {
    display: none;
}
.Searchpage .ProductActionAdd {display:none;}
.PageMenu ul { margin: 110px 35px 0 0;}
.PageMenu ul a {font-weight:bold; font-height:30px; margin-left:1px;}
.Left #SideCategoryList li a, .Left .slist li a {font-weight: bold;}
.YouSave {font-size:25px; color:#e06d00; font-weight:bold;}


.ProductDetailsGrid .DetailRow .ProductPrice {font-size:25px; font-weight: bold;}

.catpagenew {margin-top:-150px;}
span[class="ShipperPrice ProductPrice"=$ USD0.00] {display: none;}



span[class~="name"] {color: #e06d00; Font-Weight:bold; font-height:30px}
.label {font-size:20px;}

.CartThumb { display:none}

/* McTabs - menucool.com */

ul.mctabs
{
    height:30px; /* height #1 */
    text-align:left; /*set to left, center, or right to align the tabs as desired*/    
    font-size:0;
    margin:0;padding:0;
    list-style-type:none;
}
        
ul.mctabs li
{
    display:inline;
    margin:0;padding:0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.mctabs li a
{
    padding:0 16px; /* edit 16px for different tab width */
    display:inline-block;    
    font:normal 12px Verdana;
    line-height:30px;/* height #1 */
    text-decoration: none;
    color:#222;
    border:1px solid #CCC; /*This color can be different from color #2 */
    border-bottom:none;
    background:#F0F0F0 url(tabbg.gif) 0 0 repeat-x;
    outline:none;
    border-radius:3px 3px 0 0;
    position:relative;
}
        
ul.mctabs li a:link, ul.mctabs li a:visited
{
    color:#222;
}
        
ul.mctabs li a:hover
{
    border-color: #DDD; /*color #1*/
    background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;
}
  
/*selected tab style */
ul.mctabs li.selected a
{
    color:#000;
    font-weight:normal;
    border-color:#DDD; /*color #1*/
    background:white; /*color #2*/
    z-index:3;
}   
        
/*selected tab style on hover */
ul.mctabs li.selected a:hover
{
    text-decoration:none;
}

/* container of content panels */
div.panel-container
{
    border:1px solid #DDD; /*color #1*/ 
    border-radius:0 4px 4px 4px;
    background-color:white; /*color #2*/
    position:relative;    
    padding:0px; margin:0px;
}

/* content panel */       
div.panel-container > div
{
    padding:30px 26px;
    
    /* The two settings below should not be changed. */
    display: block;
    margin:0px;
}

/* loading image before ajax content is retrieved. Only applicable when Ajax is used.*/
div.ajaxLoading {background:transparent url(loading.gif) no-repeat center center; height:150px; font-size:0;padding:0; margin:0; }






/* --------------------- COLOUR BACKGROUND ON TOGGLES  */  
.expand_heading{
    background: none repeat scroll 0 0 #E3E3E3;
    border: 1px solid #E3E3E3;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 0px;
    padding: 10px;
    position: relative;
    width: 95%;
}

/*********** home page button ******************/
.homepage-button {font-family: "Roboto";    
 
margin-top: 30px;
border-top: 1px solid #96d1f8;
   background: #767c80;
   background: -webkit-gradient(linear, left top, left bottom, from(#cadbe6), to(#767c80));
   background: -webkit-linear-gradient(top, #cadbe6, #767c80);
   background: -moz-linear-gradient(top, #cadbe6, #767c80);
   background: -ms-linear-gradient(top, #cadbe6, #767c80);
   background: -o-linear-gradient(top, #cadbe6, #767c80);
   padding: 12.5px 25px;
   -webkit-border-radius: 13px;
   -moz-border-radius: 13px;
   border-radius: 13px;
border-style: outset;

   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 19px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
/*  **********   HOME PAGE TITLES  ***************/

.homepage-titles {offset: 1px;
 box-shadow:12px 12px 12px #BDBDBD;
        background-color: #F2F2F2;
    width: 57%;
border-radius:10px;
margin-top: 10px;
    padding-top:10px;
    text-align:center}




/* ****************  EEPROM INSTRUCTION *************/

.dim-eeprom {margin-top:0px; float:right; border-style: solid; border-color: #e06d00; border-width:6px; height: 300px;}






#ninja-slider.element.style{width:900px;height:400px;}

/* Visit http://www.menucool.com/ninja-slider.aspx for instructions */

#ninja-slider
{
    width:100%;

    margin:0 auto; /*center aligned*/
    background:#222;
}
#ninja-slider > ul
{
    padding:20px 0;
}

/* slide */
#ninja-slider li > div, #ninja-slider li > a
{
  max-width:960px; 
    
    margin:0 auto; /* center each slide */
    border-radius:6px;
    background:#ffffff;
    position: relative;
    display:block;
    box-shadow: 0 1px 5px rgba(0,0,0,.8),inset 0 0 1px rgba(255,255,255,.4);
    transition:none!important;
}

/* loading image indicator */    
#ninja-slider div.preload 
{
  /*  background: black url(img/loading.gif) no-repeat center center;*/
}

/*----- video -----*/
#ninja-slider a.video 
{
    position:absolute;
    border:0;top:0;left:0;
    width:100%;height:50%;
  /*  background:transparent url(img/video.png) no-repeat 50% 50%;*/
    transition:none!important;
}
  
/*------ pager ------*/      
/* The pager id should be: slider id + "-pager" */    
#ninja-slider-pager
{
    padding-top:12px; /* set the distance away from the slider */
    margin:0 auto; /* center align */
    text-align:center;
    display:table;
    font-size:0;
}
         
#ninja-slider-pager a 
{
    display:inline-block;
    width: 10px;
    height: 10px;
    background-color: #FFFFFF;
    font-size:0;
    margin:2px 6px;
    cursor:pointer;
    border-radius:10px;
    box-shadow:inset 0 1px 3px #666666;
}
#ninja-slider-pager a:hover 
{
    opacity:0.6;
}
#ninja-slider-pager a.active 
{
    background-color:#1293dc;
    box-shadow:inset 0 1px 3px -1px #28b4ea,0 1px 1px rgba(0,0,0,.5);
    background-image:linear-gradient(top,#1293dc,#0f6297);
}
 
/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */    
#ninja-slider-prev, #ninja-slider-next
{
    position: absolute;
    top: 40%;
    width:64px;
    height:64px;
    display:inline-block;
    margin:0;
    /* background-image: url(img/navs.png); */
}
#ninja-slider-prev {
    left: 0;
    background-position:0 0;
}
#ninja-slider-prev:hover {background-position:0 -64px;}

#ninja-slider-next {
    right: 0;
    background-position:-64px 0;
}
#ninja-slider-next:hover {background-position:-64px -64px;}

#ninja-slider-pause-play { display:none;}



/*------- Settings that usually don't need to change ------- */
#ninja-slider > ul
{
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000px;
    backface-visibility: hidden;
    perspective: 1000px;
    -webkit-tap-highlight-color: transparent;
   
    background: #ffffff;
}

#ninja-slider-pager, #ninja-slider-prev, #ninja-slider-next, #ninja-slider-pause-play
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

#ninja-slider
{
    position: relative;
    overflow: hidden;
    /*visibility: hidden;*/
    padding:0;
}
#ninja-slider > ul
{
    overflow: hidden;
    position: relative;
    list-style:none;
    margin:0;
 
}

#ninja-slider > ul > li
{
    float: left;
    width: 100%;
  
    position: relative;
    list-style:none;
    padding:0;margin:0;
}

/*  MENU BAR */
.PageMenu(font-weight:bold;)
.sf-menue(margin-left:3px;)

.layer1 {
margin: 0;
padding: 0;
width: 500px;
}

.heading {
margin: 18px 0 !important;
    border: solid 0px !important;
    padding: 0 30px 0 0 !important;
    float: none;
    background: url(//cdn11.bigcommerce.com/r-cc23339e19b801734fdd35b9561eb250b1824391/themes/Alaska/images/bul_accordion_offRight.png) no-repeat right center !important;
    cursor: pointer;
font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: lighter;
    text-shadow: 1px 1px 1px #b7b9b9;
font-size: 18px;
background: url("//cdn3.bigcommerce.com/r-1c02df274aa22f3163f61357818ba064e27471d8/themes/Alaska/images/bul_accordion_offRight.png") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
    border: 0 solid !important;
    cursor: pointer;
    float: none;
    margin: 15px 0 !important;
    padding: 0 30px 0 0 !important;
line-height: 27px;

outline: medium none;

}
.content {
padding: 5px 10px;
background-color:#fafafa;
border-top: 0px solid #EAEAEA;

}
p { padding: 5px 0; }


.headinglarge {
margin: 15px 0 !important;
    border: solid 0px !important;
    padding: 0 30px 0 0 !important;
    float: none;
    
    cursor: pointer;
font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: lighter;
    text-shadow: 1px 1px 1px #b7b9b9;
font-size: 25px;
scroll right center rgba(0, 0, 0, 0) !important;
    border: 0 solid !important;
    cursor: pointer;
    float: none;
    margin: 15px 0 !important;
    padding: 0 30px 0 0 !important;
line-height: 27px;

outline: medium none;

}

.btn.cta {background-color: #0266c8; color: #00000;}
.btn {background-color: #0266c8; color:#00000;}


